*{
	padding: 0;
	margin: 0;
	font-size: ;
	font-family: "Courier New" ,monospace;
	box-sizing: border-box;
}

/*NAvigation*/

nav{
	padding: 0.9rem;
	border-bottom: 1px solid navy;
	font-size: 20px;
}

nav ul{
	list-style-type: none;
}

nav li{
	display: inline;
	margin: 0.5rem;
	font-size: 25px;
	font-weight: bold;
}

nav a {
	text-decoration: none;
}

nav #logo{
	*font-size: 30px;
	font-weight: bold;
	color: red;
	display: inline;
	
}

nav img{
	max-height: 75px;
    max-width: 75px;

}
/*Intro section*/

#introd{
	text-align: center;
	padding-right: 9%;
	padding-left: 9%;
	padding-top: 3rem;
	padding-bottom: 3rem;
	background-color:#000080;
	font-size: 25px;
}

#introd h1, #introd p{
	margin-bottom: 1rem;
}

#introd button{
	color: white;
	background:	maroon;
	border-radius: 10px;
	padding: 1rem;
}

#featured{
	padding-left: 9%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#featured h2{
	margin-bottom: 2rem;
	text-align: center;
}

#featured h3{
	margin-bottom: 2rem;
	text-align: center;
}

#featured  .card{
	display: inline-block;
	
	vertical-align: top;

	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	border: 1px solid gray;
	border-radius: 10px;

}

#featured img {
	max-height: 200px;
	width: 100%;
}

footer{
	padding: 1.5rem;
}

footer span{
	margin-left: 0.4rem;
	margin-right: 0.4rem;
}

